#{extends 'common/frontend-admin.html' /}
#{set 'title'}
<h1>Persetujuan Pengajuan</h1>
#{/set}
<style> .control-label, .card-header {font-size:1.1rem !important} .control-label{margin-left: 50px !important}</style>
<div class="container">
    <div class="row">
        <div class="col-sm-10">
            #{common.alert /}
            <div class="card">
                <div class="card-header">
                    Detail Persetujuan Pengajuan
                </div>
                <div class="card-body">
                    <form action=""  method="post">
                        #{authenticityToken /}
                        <div class="form-group">
                            <div class="row">
                            <label class="col-sm-3 control-label">Name</label>
                            <label class="col control-label">${userApproval?.name}</label>
                        </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                            <label class="col-sm-3 control-label">Alamat email</label>
                            <label class="col control-label">${userApproval?.email}</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                            <label class="col-sm-3 control-label">Phone</label>
                            <label class="col control-label">${userApproval?.phone}</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                            <label class="col-sm-3 control-label">NPWP</label>
                            <label class="col control-label">${userApproval?.npwp}</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row"style="justify-content:center;">
                                <a href='@{approveUser(userApproval.id)}' class="btn btn-success"><i class="fa fa-save"></i> Setuju</a>
                                &nbsp;&nbsp;&nbsp;&nbsp;
                                <a href='@{rejectUser(userApproval.id)}' class="btn btn-danger"><i class="fa fa-ban"></i> Tolak</a>
                                &nbsp;&nbsp;&nbsp;&nbsp;
                                <a href='@{index()}' class="btn btn-warning"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
                            </div>
                        </div>

                    </form>
                </div>
            </div>
        </div>
    </div>
</div>